apiVersion: hive.openshift.io/v1
kind: ClusterDeployment
metadata:
  creationTimestamp: "2021-12-06T10:57:14Z"
  finalizers:
  - hive.openshift.io/deprovision
  generation: 1
  labels:
    hive.openshift.io/cluster-platform: azure
    hive.openshift.io/cluster-region: centralus
    hive.openshift.io/hiveutil-created: "true"
  name: lwanhiveazure
  namespace: default
  resourceVersion: "108107"
  uid: 6dd41987-7fd7-4a72-bda3-553cf73f7592
spec:
  baseDomain: qe.azure.devcluster.openshift.com
  clusterName: lwanhiveazure
  controlPlaneConfig:
    servingCertificates: {}
  installed: false
  platform:
    azure:
      baseDomainResourceGroupName: os4-common
      cloudName: AzurePublicCloud
      credentialsSecretRef:
        name: lwanhiveazure-azure-creds
      region: centralus
  provisioning:
    imageSetRef:
      name: lwanhiveazure-imageset
    installConfigSecretRef:
      name: lwanhiveazure-install-config
    installerImageOverride: registry.ci.openshift.org/ocp/release:4.10.0-0.nightly-2021-12-03-213835
  pullSecretRef:
    name: lwanhiveazure-pull-secret
status:
  cliImage: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b72024d660a552619ab9d28c6ff3d48e73e73e05de759838104c1f53db14f867
  conditions:
  - lastProbeTime: "2021-12-06T10:57:22Z"
    lastTransitionTime: "2021-12-06T10:57:22Z"
    message: Cluster provision initializing
    reason: Provisioning
    status: "False"
    type: Provisioned
  - lastProbeTime: "2021-12-06T10:57:16Z"
    lastTransitionTime: "2021-12-06T10:57:16Z"
    message: Platform credentials passed authentication check
    reason: PlatformAuthSuccess
    status: "False"
    type: AuthenticationFailure
  - lastProbeTime: "2021-12-06T10:57:22Z"
    lastTransitionTime: "2021-12-06T10:57:22Z"
    message: Images required for cluster deployment installations are resolved
    reason: ImagesResolved
    status: "False"
    type: InstallImagesNotResolved
  - lastProbeTime: "2021-12-06T10:57:21Z"
    lastTransitionTime: "2021-12-06T10:57:21Z"
    message: InstallerImage is resolved.
    reason: InstallerImageResolved
    status: "False"
    type: InstallerImageResolutionFailed
  - lastProbeTime: "2021-12-06T10:57:22Z"
    lastTransitionTime: "2021-12-06T10:57:22Z"
    message: Provision is not stopped
    reason: ProvisionNotStopped
    status: "False"
    type: ProvisionStopped
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: no ClusterRelocates match
    reason: NoMatchingRelocates
    status: "False"
    type: RelocationFailed
  - lastProbeTime: "2021-12-06T10:57:22Z"
    lastTransitionTime: "2021-12-06T10:57:22Z"
    message: All pre-provision requirements met
    reason: AllRequirementsMet
    status: "True"
    type: RequirementsMet
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: AWSPrivateLinkFailed
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: AWSPrivateLinkReady
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ActiveAPIURLOverride
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ClusterInstallCompleted
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ClusterInstallFailed
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ClusterInstallRequirementsMet
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ClusterInstallStopped
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ControlPlaneCertificateNotFound
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: DNSNotReady
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: DeprovisionLaunchError
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: Hibernating
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: IngressCertificateNotFound
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: InstallLaunchError
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: ProvisionFailed
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: SyncSetFailed
  - lastProbeTime: "2021-12-06T10:57:14Z"
    lastTransitionTime: "2021-12-06T10:57:14Z"
    message: Condition Initialized
    reason: Initialized
    status: Unknown
    type: Unreachable
  installStartedTimestamp: "2021-12-06T10:57:22Z"
  installVersion: 4.9.10
  installerImage: registry.ci.openshift.org/ocp/release:4.10.0-0.nightly-2021-12-03-213835
  provisionRef:
    name: lwanhiveazure-0-8x9j4
